package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class UserAgeDto {

    private static final long serialVersionUID = 1L;

    /** 名称 */
    @Excel(name = "名称")
    private String ageGroup;

    /** 数量 */
    @Excel(name = "数量")
    private Integer count;

    public String getAgeGroup() {
        return ageGroup;
    }

    public void setAgeGroup(String ageGroup) {
        this.ageGroup = ageGroup;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
